Subject: Ticket Assigned - Store information
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 05:06:16 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Dear sir, yesterday I ordered 8+ items from Max online store about 241 AED. Now unfortunately I got a message which say the 2 items t shirt were cancelled due to reason beyond our control please accept our apology how I accept that shit they didn't change the rate is same if you accept the mistake why you shouldn't change the rate I need the response whats going with your store if your doing like this I'll never shoping again thanks alot https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4584230